» Ubuntu » Paquets » precise (12.04LTS) » cli-mono » libmono-peapi2.0-cil
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ]
[ Paquet source : mono  ]

Paquet : libmono-peapi2.0-cil (2.10.8.1-1ubuntu2.2) [security]

Liens pour libmono-peapi2.0-cil

Screenshot

Ressources Ubuntu :

Télécharger le paquet source mono :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Mono PEAPI library (for CLI 2.0)

Autres paquets associés à libmono-peapi2.0-cil

  • dépendances
  • recommandations
  • suggestions

Télécharger libmono-peapi2.0-cil

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 50,2 ko176,0 ko [liste des fichiers]